/*  ----------------------------------------------------------- */
/*  Feuilles de styles des squelettes par defaut pour SPIP 1.9  */
/*  ----------------------------------------------------------- */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */
body {
	background: #FFF;
	margin: 0px; margin-top:1.5em;
	text-align: center;
	font-size: 1em;
	color: #333;
}
.post {
		position: relative;
		line-height: 1.5em;
		margin: 0 0 1.2em 40px;
		padding: 0 20px 0 0;
	}
	.post a:link {color:#333; text-decoration:none;}
	.post a:visited {color:#333; text-decoration:none;}
	.post a:hover {color:#99CC00; text-decoration:none;}
	.post .day-date {
		position: absolute; top: -2px; left: -45px;
		background: transparent url(images/bgBotDate.gif) no-repeat bottom center;
		width: 40px; color: #adbcc4;
		font-family: Helvetica, Arial, Geneva, sans-serif;
		margin: 0; padding: 0;
		}
	.post .day-date span {
		display: block; text-align: center; font-weight: bold;
		}
	.post .day-date .day {
		text-shadow: 2px 2px 2px #ccc;
		background: transparent url(images/bgTopDate.gif) no-repeat top center;
		font-size: 2em; padding: 8px 0 0 0;
		}
	.post .day-date .month {}
.post-info {
		font-size: 10px;
			color: #999999; }

	.post .post-info {
		font-size: 0.7em;
			color: #999999;
		font-family: "HelveticaNeue-Light", Helvetica Neue Light, Helvetica, Arial, Geneva, sans-serif;
		margin: 0 0 0.3em 0; padding: 0 0 0 15px; position: absolute;
		line-height: 1.3em;
		background: transparent url(images/icn_etoile.png) no-repeat left center;
		}
.post .post-info2 {
		font-size: 0.7em;
			color: #999999;
		font-family: "HelveticaNeue-Light", Helvetica Neue Light, Helvetica, Arial, Geneva, sans-serif;
		margin: 0 0 0.3em -18px; padding: 0 0 0 15px; position: absolute;
		line-height: 1.1em;
		background: transparent url(images/icn_etoile.png) no-repeat left center;
		}
	.post .content { font-family:verdana; font-size:13px; font-color:#666666; line-height:15px;  text-align: justify;
    text-justify: inter-word;}
	.post .post-info a:link {
		color: #999999; text-decoration:none;
	   }
.post .post-info a:visited {
		color: #999999; text-decoration:none;
	   }
	.post .title  {
	   font-size: 1.8em;
	   color: #56017d;
	   margin: 0 0 5px 0;
	   }
.post h1  {
	   font-size: 1.8em;
	   color:#FF0099;
	   margin: 0 0 5px 0;
	   }
	.post .title a {
		text-decoration: none;
		color: #56017d;
		}
	.post-content p img {
		float: left; display: block;
		padding: 0.5em 1em 0.5em 0;
		}
	.post .post-info-co {
		background: transparent url(images/icn_Comments.png) no-repeat 5px 51%;
		padding: 0 0 0 25px; margin: 0;
		line-height: 1.5em; vertical-align: middle;
		color: #8C99A5; border-bottom: 1px #cddae1 dotted;
		}
	.post .post-info-co a {
		color: #8C99A5;
		text-decoration: none;
	   }
	.post .post-title a:hover {color: black}
#tag {border:1px solid; border-color:#CCCCCC; background-color:#F8F8FF; padding:5px; font-style:verdana; font-size:11px; color:#666666;}
#tag h2 {font-weight:bold;font-size:1.5em;color:#666;margin:10px}
.hr {border: 1px dashed; border-color: #E6E6E6;  height:0px;  width:80%; margin-top:5px; margin-bottom:5px; /margin-bottom:-10px ;}
img, table { margin: 0; padding: 0; border: none; }
ul, ol, li { margin: 0; padding: 0; }
ul { list-style: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; line-height: 1em;}

/*  ------------------------------------------
/*  Disposition a l'ecran des blocs principaux
/*  ------------------------------------------ */
#page {
	width: 75em;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#conteneur { width: 100%; }

#conteneur #contenu {
	float: left;
	width: 55em;
}

#conteneur #navigation {
	float: right;
	width: 16em;
	text-align: center;
}

/* Blocs du contenu (c-a-d. la colonne principale) */
#contenu .contre-encart {
	float: left;
	width: 70%;
}
#contenu .contre-encart2 {
	float: left;
	width: 21em;
}

#contenu .encart {
	float: right;
	width: 11em;
	margin: 0;
	margin-bottom: 1em;
}

/* Entete */
#entete {
	width: 100%;
	border-bottom: 1px dotted #FFFFFF;  margin-bottom:5px; }
#entete #nom_site_spip, #entete a .spip_logos {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 1.5em; }
#entete #nom_site_spip, #entete .spip_logos {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 1.5em; }
#entete a { text-decoration: none; }
#entete .formulaire_recherche { float: right; width:50%; margin-right:-120px }
#entete .formulaire_google { float: right; width:50%; margin-right:-30px }

/* Fil d'Ariane */
#hierarchie {
	clear: both;
	margin-bottom: 2em;
	font-size: 0.77em; color:#99CC00; }
#hierarchie a:link {color:#99CC00;}
#hierarchie a:visited {color:#99CC00;}
#hierarchie a:hover {color:#000000;}
#hierarchie div {display:inline;}
/* Pied de page */
#pied { 
background-color:#EEEEEE;
	clear: both;
	width: 100%;
	margin-top: 2em;
	border-top: 1px dotted #CCC;
	padding: 2px;
	text-align: center; min-height:250px; }
#pied small { font-size: 11px; }
#pied img { vertical-align: bottom; }
#bas {width : 1000px; font-size:11px; line-height:20px; }
#gauche {width:300px; float:left; text-align: left;}
#droite {width:300px; float:right;  text-align: left;}
#centre {padding: 0px 350px 5px 350px;
    margin: 0px; text-align: left;}

/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }
.nettoyeur2 {height:5px; margin:0; padding:0;}
.image {float:left; padding-right:10px; padding-bottom:5px; }
/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }
.smartphone { position: absolute; top: -3000em; height: 1%; }


/*  ------------------------------------------
/*  Typographie generale du site
/*  ------------------------------------------ */

/* Typo pour les menus et la navigation */
body, #navigation, .encart, .formulaire_spip {
	font-family: Verdana, "Bitstream Vera Sans", Tahoma, Arial, sans-serif; }

/* Typo pour le contenu */
#contenu {
	font-family: "Trebuchet MS", Helvetica, sans-serif; }

/* Typo pour les citations et extraits introductifs */
q, blockquote, .liste-articles li .texte, h3.spip, .voirskel {
	font-family: "Bitstream Vera Serif", Georgia, Times, serif; }

h2.entete {font-size:2em;font-weight:bold;color:#FF3399;margin:20px 0 20px 0;}	

article .post h3 {font-size:1.2em;font-weight:bold;color:#FF3399;margin:20px 0 20px 0;}


/*  ------------------------------------------
/*  Habillage des menus et de la navigation
/*  ------------------------------------------ */

/*  Habillage general des menus de navigation
---------------------------------------------- */
.rubriques, .breves, .syndic, .forums, .divers, .breves2 {
	min-width: 10em;
	border: 1px solid #CCC;
	margin-bottom: 1em;
	font-size: 11px; 
}

.menu-titre {
	padding: 0.2em 0.4em;
	border-bottom: 1px dotted #CCC;
	text-align: center;
	font-weight: bold;
}

#navigation h2.menu-titre {font-size:1.5em; color:#99CC00}
#navigation h2.menu-titre a:link {color:#99CC00}
#navigation h2.menu-titre a:visited { color:#99CC00}
#navigation h2.menu-titre a:hover { color:#999999}

#navigation p, .encart p { margin: 0; padding: 0.2em 0.7em; text-align: left;  }
#navigation ul, .encart ul { padding: 0.2em 0; text-align: left; }
#navigation li, .encart li { padding: 0 0.7em; }

/*  Des couleurs specifiques selon les types de menus
---------------------------------------------- */
.rubriques { background: #F8F8FF; line-height:13px;}
.rubriques .menu-titre { background: #F8F8FF; }

.breves { background: #F8F8FF; }
.breves2 { background: #EEEEEE; }
.breves .menu-titre { background: #F8F8FF; }
.breves2 .menu-titre { background: #F8F8FF; }

.syndic { background: #E8F8F8; }
.syndic .menu-titre { background: #F0FCFC; }

.forums { background: #EAEAFF; }
.forums .menu-titre { background: #F2F2FF; }

.divers { background: #F8F8E8; }
.divers .menu-titre { background: #FCFCF0; }

/*  ------------------------------------------
/*  Habillage du contenu
/*  ------------------------------------------ */

/*  Cartouche et titraille
---------------------------------------------- */
.cartouche { margin-bottom: 2em; }

.cartouche .titre {
	font-size: 1.27em;
	font-weight: bold;
	color: #000; }

#contenu .surtitre, #contenu .soustitre { font-size: 0.82em; }

.cartouche .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px; }

.cartouche p { margin: 0; padding: 0; clear: left; }
.cartouche small { font-size: 0.71em; }

.cartouche .traductions { font-size: 0.71em; }
.cartouche .traductions * { display: inline; }
.cartouche .traductions li { padding-left: 1em; }
.compteur {font-size:10px; font-family:verdana; color:#999999;}

/*  Mise en forme des textes du contenu
---------------------------------------------- */
.chapo {
	margin-bottom: 0.5em;
	font-weight: bold;
	line-height: 1.4em;
color:#99CC00; }
.chapo h1 a:link {
	font-weight: bold;
	line-height: 1.4em;
color:#99CC00; text-decoration:none}
.chapo h1 a:visited {
	font-weight: bold;
	line-height: 1.4em;
color:#99CC00; text-decoration:none}

.lien {
	background: #EEE;
	margin: 1em;
	margin-bottom: 1.5em;
	padding: 0.82em;
	border: 1px solid #CCC;
	font-size: 0.82em;
	font-weight: bold; }

.texte { color: #000; font-family:verdana; font-size: 14px; line-height:13px;  text-align: justify;
    text-justify: inter-word; line-height:20px; }
.texte a:link {color:#FF0099; text-decoration:none}
.texte a:visited {color:#FF0099; text-decoration:none}
.texte a:hover {color:#999999; text-decoration:underline}

.ps, .notes {
		padding-top: 2px;
padding-bottom: 2px;
	border-top: 1px dotted #CCC;
border-bottom: 1px dotted #CCC;
font-size:11px; }
.ps { font-size: 0.82em; }
.notes { clear: both; font-size: 0.77em; }
.ps h2, .notes h2 { font-size: 1.19em; font-weight: bold; }

/*  Portfolio
---------------------------------------------- */
#documents_portfolio {
	clear: both;
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }

#document_actif { margin-top: 1em; }

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

/* Listes d'articles et extraits introductifs
----------------------------------------------- */
.liste-articles li { margin-bottom: 0px; clear: both; }
*> .liste-articles li { margin-bottom: 1em; clear: both; }
.liste-articles li .titre {
	font-size: 1.2em;
	font-weight: bold; }

.liste-articles li .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px;
	clear: right; }

.liste-articles li p { margin: 0; padding: 0; }

.liste-articles li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0; }

.liste-articles li small {
	display: block;
	font-size: 0.71em; }

.liste-articles li .texte {
	margin-top: 5px;
	margin-bottom: 2em;
	border: 1px solid #CCC;
	padding: 0.9em;
	font-size: 0.82em;
	line-height: 1.4em; }

.pagination { font-size: 0.90em; }

/*  ------------------------------------------
/*  Habillage specifique du plan du site
/*  ------------------------------------------ */

.page_plan .cartouche { display: none; }

.page_plan #contenu h2 {
	clear: both;
	background: #EEE;
	border: 1px solid #CCC;
	padding: 0.5em;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: center; }

.page_plan #contenu .contre-encart ul {
	display: block;
	clear: left;
	margin-left: 1em;
	margin-bottom: 1em;
	list-style: square; }
.page_plan #contenu .contre-encart li { list-style: inherit; }
.contre-encart2 ul {
	display: block;
	clear: left;
	margin-bottom: 1em;
	list-style: square; }
.contre-encart2 li { list-style: inherit; }

#contenu2 {font-size:0.9em;line-height:15px;list-style: inside;}
#contenu2 ul {list-style: inside;}
#contenu2 a:link {color:#FF3399}
#contenu2 a:visited{color:#FF3399}
#contenu2 p {margin:10px 0 10px 0;}

/* RECHERCHE*/

a.info {
position: relative;
text-decoration: none;
color: #FFFFFF;
border-bottom: 1px white dotted;
}
a.info span {
display: none;
}
a.info:hover {
background: none; /* correction d'un bug IE */
z-index: 500;
cursor:pointer;
}
a.info:hover span {
display: inline;
position: absolute;
top: 2em;
left: 1em;
background: #FFFFFF;
text-align: center;
color: #666666;
padding: 2px;
text-align:left; font-size:11px; border:1px dotted; border-color:#99CC00; line-height:15px; width:300px;
}
a.info2 {
position: relative;
text-decoration: none;
color: #FFFFFF;
border-bottom: 1px white dotted;
}
a.info2 span {
display: none;
}
a.info2:hover {
background: none; /* correction d'un bug IE */
z-index: 500;
cursor:pointer;
}
a.info2:hover span {
display: inline;
position: absolute;
top: 2em;
left: 1em;
background: #FFFFFF;
text-align: center;
color: #666666;
padding: 2px;
text-align:left; font-size:11px; border:1px dotted; border-color:#99CC00; line-height:15px; width:400px;
}
/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */

/* Correction des styles HTML par defaut */
.formulaire_spip form, .formulaire_spip fieldset, .formulaire_spip legend, .formulaire_spip label, .formulaire_spip input, .formulaire_spip textarea, .formulaire_spip select, .formulaire_spip option { margin: 0; padding: 0; border: none; background: none; }

/* Styles des formulaires de Spip */
.formulaire_spip {
	text-align: left;
	font-size: 0.77em;
}

.formulaire_spip p {
	margin: 0.5em 0;
	padding: 0; }

.formulaire_spip fieldset {
    display: block;
	margin: 0.77em 0;
	padding: 0.77em;
	border: 1px dotted; }
.formulaire_spip legend { 
	font-weight: bold; 
	padding: 3px;
	background: #FFF; /* Sinon, superposition dans MSIE */
color:#99CC00;
}

.formulaire_spip label {}
.formulaire_spip .forml {
	width: 99%;
	padding: 1px;
	border: 1px inset;
	font-family: inherit;
	font-size: inherit; }
 .formm {
	width: 160px;
	padding: 1px;
	border: 0px;
	font-family:"Courier New", Courier, mono;
	font-size: 12px; color:#999999; }
.fond_recherche {
	background: url(images/fond-search.gif) no-repeat ;
width:400px; height:40px;
margin-top:5px;
	 }

.spip_bouton { text-align: right; }
.spip_bouton input {
	margin: 3px 0;
	padding: 1px 2px;
	border: 2px outset;
	font-weight: bold;
	float: right; }

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #99CC00; }
fieldset.reponse_formulaire { border: 1px dotted; border-color:#99CC00; font-weight: normal; }

/* Previsualisation du message */
fieldset.previsu {
	padding: 1em;
	border: 1px solid; }

/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }

/* Choix des mots-clefs */
.choix_mots { width: 47%; float: left; } 
.choix_mots label { display: inline; }

/* Formulaire de recherche */
.formulaire_recherche { text-align: left; width: 12em; padding-bottom:0px;}
.formulaire_google { text-align: left; width: 12em; padding-bottom:0px;}
.formulaire_recherche label { display: none; }

/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */

.forum-repondre, .forum-decompte {
	clear: both;
	margin-top: 2.5em;
	padding-top: 2px;
	border-top: 2px solid #CCC;
	font-size: 0.88em;
	font-weight: bold; }

/* * Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
.forum-fil { margin-top: 1.5em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; text-decoration: none; color: #333; }
.forum-chapo small {}
.forum-texte { margin: 0; padding: 0.5em 1em 0 1em; color: #333; font-size: 0.82em; }
.forum-texte .forum-lien {}
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: none; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.88em; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }

/*  ------------------------------------------
/*  Habillage des petitions
/*  ------------------------------------------ */

#signatures { clear: both; font-size: 0.77em; }

#signatures h2 {
	padding: 0.5em;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold; }

#signatures table { width: 100%; margin: 1em 0; }
#signatures thead { display: none; } /* On n'affiche pas les titres du tableau */

#signatures td.signature-date {
	background: #E4F0F0;
	padding: 0.5em;
	white-space: nowrap; }

#signatures td.signature-nom {
	background: #ECF4F4;
	padding: 0.2em;
	text-align: center;
	font-weight: bold; }

#signatures td.signature-message {
	background: #F4F8F8;
	padding: 0.4em;
	font-size: 0.96em; }

/*  ------------------------------------------
/*  Couleurs des liens
/*  ------------------------------------------ */
a { text-decoration: none; color: #333; }
a:hover { text-decoration: underline; }

/*systeme de vote */
.hreview {color:#666666; font-size:10px; font-family:verdana;}
.hreview fieldset {}
*>.hreview fieldset {border:1px solid #DFDFDF; border-radius:3px; -moz-border-radius: 3px; -moz-border-bottom-colors:#DFDFDF; -moz-border-top-colors:#DFDFDF; -moz-border-left-colors:#DFDFDF; -moz-border-right-colors:#DFDFDF;}
.hreview2 fieldset {}
*>.hreview2 fieldset { border:1px solid  #DFDFDF !important; -moz-border-radius: 3px; -moz-border-bottom-colors:#DFDFDF; -moz-border-top-colors:#DFDFDF; -moz-border-left-colors:#DFDFDF; -moz-border-right-colors:#DFDFDF;}

.bouton {border-color:#FFFFFF;}
#rate {margin-top:5px; margin-bottom:5px; text-align:left;}
.alpha-hover {filter:alpha(opacity=45); -moz-opacity:.45; opacity:.45;}
.alpha-hover:hover {filter:alpha(opacity=80); -moz-opacity:.8; opacity:.8;}

/* Connexio */
		.forml { width: 10em; font-family: inherit; font-size: inherit; }
		
.form-connect {filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
.form-connect:hover {filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6;}

.google {padding-bottom:10px;}
/* popularite -----------------*/
.graph {
  position: relative; /* IE is dumb */
  width: 100px;
  border: 1px solid #CCCCCC;
  padding: 2px;
}
   .graph .bar {
       display: block;
       position: relative;
       background: #99CC00;
       text-align: center;
       color: #333;
       height: 1em;
       line-height: 1em;            
   }
        .graph .bar span { position: absolute; left: 1em; }
.bar {font-size:12px;}
/* annuaire -----------------*/
.annu-titre {background-color:#99CC00; color:#FFFFFF; padding:5px; font-family:verdana}
.annu-texte {font-size:11px; font-family: verdana; color: #FFFFFF;}
.annu-titre a:link {font-size:13px; color:#FFFFFF}
.annu-titre a:visited {font-size:13px; color:#FFFFFF}
.annu-titre a:hover {font-size:13px; color:#99FF66}

.block {border:2px dotted #99CC00; padding:10px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.keyrub {text-align:right; width:95%; margin-right:60px}
.keyrub a:link {color:#99CC00}
.keyrub a:visited {color:#99CC00}
.keyrub a:hover {color:#999999; text-decoration:none}

.texte h2 {color:#ff0099; font-size:1.4em; font-weight:bold;margin-top:10px; margin-bottom:10px}

.introgris {line-height:15px; color:#999;font-size:13px}
.introgris h2 {font-size:15px; font-weight:bold;margin:15px 0;}
.extratext {font-size:14px; padding:20px; background:#eee; margin:20px 0}

@media (max-width: 640px) {


body,
#page,
#entete,
#contenu,
#hierarchie {width: 98% !important; margin: 1px !important;  padding:5px !important; }
#extra {float:none}
#navigation {float:none; width:auto !important}
#conteneur  {float:none; width:auto !important}
#entete a .spip_logos {float:none; width:98% !important;} 
#entete a.accueil { display: block; width: auto; }
#entete .formulaire_recherche  {width:100%; float:none;margin:0px}
.breves,
.rubriques {font-size:13px;}
#repandrelogo {width:90% !important;}
#conteneur #navigation {
float: none; clear:both;}
#bas,
#gauche,
#droite,
#centre {width:auto !important; float:none !important; margin:auto !important; padding:10px; line-height:1.8em}
#pied {height:100%; width:auto !important;}
.facebook {display:none}
.adsense {display:none}
.formulaire_recherche {display:none}
.page_article {font-size:1.2em}
.day-date {display:none}
.post {width: auto !important; margin: auto !important;  padding:10px !important; }
.texte {width: auto !important; margin: auto !important;  }
.post h1 {font-size:1.3em;}
.image {display:none}
.smartphone { display:none }
#pied {height:auto !important}
.texte img {max-width:98%; height:auto}
.spip {font-size:1.3em;line-height:1.2em}
.post h1 {font-size:1.5em}
#tag {font-size:.8em}
#bas {font-size:.9em;line-height:1.3em}
#entete #nom_site_spip, #entete .spip_logos {width:90%}
#contenu2 {font-size:1em; line-height:1.1em;}
.post .content {font-size:.9em}
#navigation .breves ul li {font-size:1.4em;line-height:1.4em}
#navigation .rubriques ul li {font-size:1.4em;line-height:1.4em}
#tag li {margin-bottom:10px}
}


.accordion label {
  display:block;
  background-color: #ffffff;
  padding: 0 15px;
  height: 3em;
  line-height: .5em;
  color: #424242;
  cursor: pointer;

}
.accordion label h2 {font-size:1.5em}
.accordion div {
  color: #000000;
  padding: 10px;
  font-size: 1em;
  line-height: 1.7em;
  opacity: 0;
  display: none;
  text-align: left;
  background-color: #fff;
  margin: 0px;
}
#tm:checked ~ .hiddentext {
  display: block;
  opacity: 1;
}
input#tm {
  display: none;
  position: relative;
}
#tn:checked ~ .hiddentext {
  display: block;
  opacity: 1;
}
input#tn {
  display: none;
  position: relative;
}
#to:checked ~ .hiddentext {
  display: block;
  opacity: 1;
}
input#to {
  display: none;
  position: relative;
}
.arrow{
  color: #666666;
}

h3.entete {font-size:1.5em;font-weight:bold;color:#FF3399;margin:20px 0 20px 0;}	